The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]



"Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от opennews (?), 15-Фев-21, 14:42 
Подготовлен релиз пакета sane-backends 1.0.32, в который входит набор драйверов, утилита командной строки scanimage, демон для организации сканирования по сети saned и библиотеки с реализацией SANE-API. Пакетом поддерживается 1652 моделей сканеров, из которых 737 имеют статус полной поддержки всех функций, для 766 уровень поддержки оценен как хороший, для 126 - приемлемый, а для 23 - минимальный. Дополнительно для 464 устройств имеется не до конца протестированная реализация драйверов. Нереализованной остаётся поддержка 478 сканеров...

Подробнее: https://www.opennet.ru/opennews/art.shtml?num=54583

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения [Сортировка по времени | RSS]


1. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +5 +/
Сообщение от анонимуслинус (?), 15-Фев-21, 14:42 
старые бы не выкидывали и то ладно. а то с обновлением пришлось долго искать , что обломилось.
Ответить | Правка | Наверх | Cообщить модератору

28. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:16 
Ситуация плачевная: только 30% сканеров отлично работает!
Ответить | Правка | Наверх | Cообщить модератору

57. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +1 +/
Сообщение от анонимуслинус (?), 15-Фев-21, 21:42 
> Ситуация плачевная: только 30% сканеров отлично работает!

это наверно связано еще и с продвижением HP ipp протокола. многие их мфу и сканеры могут отвалиться. сам недавно старый принтер возвращал к работе. а по факту оказалось, что они тупо положили неполный лист описания устройств. как итог система принтер видит( так как были такие модели , но не мфу), а сканер нет. и это все за последние 2 релиза hplip. надеюсь хоть тут не устроят такую головомойку.

Ответить | Правка | Наверх | Cообщить модератору

2. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –18 +/
Сообщение от Аноним (2), 15-Фев-21, 14:43 
Это вроде та штука, которую надо постоянно удалять, вместе с ghostscript и cups. Наблюдается некоторая навязчивая настойчивость и неутомимость в пропихивании всех этих бэкдоров, будто одного systemd им мало.
Ответить | Правка | Наверх | Cообщить модератору

3. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (2), 15-Фев-21, 14:45 
Ещё у pulseaudio суидные бинарники. И вроде с avahi какие-то беды постоянно. Тут всё от одного разработчика.
Ответить | Правка | Наверх | Cообщить модератору

4. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +2 +/
Сообщение от Аноним (2), 15-Фев-21, 14:47 
Но кстати по моему опыту драйвера сканеров/принтеров для венды тоже дрянь ещё та, так что конкретно в плане обеспечения работоспособности это не самый плохой вариант.
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

6. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +3 +/
Сообщение от paulus (ok), 15-Фев-21, 15:07 
Ага, только древний HP Scanjet 2200c за последние 20 лет нормально так и не заработал на сане:(
Ответить | Правка | Наверх | Cообщить модератору

18. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –2 +/
Сообщение от Аноним (18), 15-Фев-21, 15:40 
Видимо поэтому и не заработал что древний.
Ответить | Правка | Наверх | Cообщить модератору

34. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:36 
О, начинается!
Ответить | Правка | Наверх | Cообщить модератору

22. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от llolik (ok), 15-Фев-21, 15:55 
Да, вроде бы, в SUPPORTED DEVICES есть
http://sane-project.org/man/sane-plustek.5.html

Натыкался, что старым usb-сканерам с блобами толи libusb толи usbfs не хватает (надо по strace смотреть, так не вспомню).

Ответить | Правка | К родителю #6 | Наверх | Cообщить модератору

32. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:35 
У меня с моим старым принтером Canon LBP 2900 кнопка/индикатор Paper не работает, потому что драйвер не поддерживает, часто принтер отказывается работать, приходится перезагружать, так никакие манипуляции с CUPS не помогают. Естественно, это намного лучше, чем в Windows, где все просто работает!
Ответить | Правка | К родителю #4 | Наверх | Cообщить модератору

36. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +1 +/
Сообщение от Иван Лох (?), 15-Фев-21, 16:39 
Кнопки реализует _другой_ пакет: scanbd
Ответить | Правка | Наверх | Cообщить модератору

66. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от RHEL fan (?), 16-Фев-21, 09:57 
У тебя просто работает, а у меня с HP Photosmart (модель точно не помню, МФУ) было так, что в винде просто не работало. Чтобы печатать начал пришлось с типом порта поиграться. А в убунте "просто работает".
Ответить | Правка | К родителю #32 | Наверх | Cообщить модератору

76. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от zzz (??), 16-Фев-21, 16:31 
И у меня было, что c P110x под виндой пришлось поплясать. Но остальные несколько сот принтеров - Kyocera, HP, Canon, Epson, Samsung, Xerox - все работали как часы, "воткнул и работает". Чего нельзя сказать про ляликс, под которым каждое обновление делаешь, скрестив пальцы. И даже если систему не обновлять - в произвольный момент печать может сломаться.
Ответить | Правка | Наверх | Cообщить модератору

5. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +2 +/
Сообщение от анон (?), 15-Фев-21, 15:04 
Отлично, снес, а теперь как на лине принтером пользоваться?
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

35. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +1 +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:39 
А зачем тебе принтер? У тебя зато есть Линукс, это уже очень хорошо!
Ответить | Правка | Наверх | Cообщить модератору

7. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (7), 15-Фев-21, 15:12 
И как печатать без ghostscript и cups?
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

10. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +6 +/
Сообщение от 1 (??), 15-Фев-21, 15:17 
Печатают только заскорузлые олдфаги вылезшие из пещеры ... по смузихлёбному - сфотал и отправил в ватсапик.
Ответить | Правка | Наверх | Cообщить модератору

21. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +3 +/
Сообщение от Аноним (2), 15-Фев-21, 15:48 
> И как печатать без ghostscript и cups?

Отдай файл своему секретарю. Вы восхитительны, теперь это его проблема.

Ответить | Правка | К родителю #7 | Наверх | Cообщить модератору

23. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Сейд (ok), 15-Фев-21, 15:56 
LPRng
Ответить | Правка | К родителю #7 | Наверх | Cообщить модератору

70. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (70), 16-Фев-21, 11:46 
Вы ещё забыли про Samba и Avahi, которые нафиг не нужны, но удалить нельзя т.к. весь десктоп зависимостями завязан на них.
Ответить | Правка | К родителю #2 | Наверх | Cообщить модератору

79. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Jh (?), 17-Фев-21, 08:58 
в генте не привязан) удаляй что хочешь
Ответить | Правка | Наверх | Cообщить модератору

8. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (8), 15-Фев-21, 15:15 
А поддержку старых когда добавите? Я всё жду когда мой сканер появится чтобы с винды на линукс перейти. Уже 20 лет жду.
Ответить | Правка | Наверх | Cообщить модератору

19. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (18), 15-Фев-21, 15:42 
Ну так поставь виртуалку и расшарь через неё принтер. И надёжнее и ждать не надо. Как альтернатива задонатить разрабу.
Ответить | Правка | Наверх | Cообщить модератору

38. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –2 +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:44 
Только память прикупил и на SSD-шечку диск замени. С донатами дело не надёжно, смотри ещё с редкой радости забухает!
Ответить | Правка | Наверх | Cообщить модератору

46. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от iPony129412 (?), 15-Фев-21, 17:13 
От доната в 1000 рублей с подписью "я вот хочу такое кривое доисторическое это самое" никто не побежит что-то пилить.

А если больше, то вон открыл Canon CanoScan LiDE 300 - 5000 рублей.

Ответить | Правка | К родителю #19 | Наверх | Cообщить модератору

81. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (81), 18-Фев-21, 02:35 
Куда донатить-то готов даже побольше кинуть. Ну прям очень надо.
Ответить | Правка | К родителю #19 | Наверх | Cообщить модератору

26. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от iPony129412 (?), 15-Фев-21, 16:11 
> Я всё жду когда мой сканер появится чтобы с винды на линукс перейти. Уже 20 лет жду.

Уже не дождёшься. Он у пятерых человек остался, и ни кому не нужен...

Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

30. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –3 +/
Сообщение от Dzen Python (ok), 15-Фев-21, 16:22 
М.б. тебе купить новый сканер, который гарантированно будет поддерживаться?
Или у нас синдром "пользуюсь я даже после морального устаревания - и внукам моим передам в наследство"?
Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

48. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (48), 15-Фев-21, 17:38 
если scsi на isa до сих пор быстро работает под 95, то почему бы и нет, отдельно комнату под книги, лампа грибок.
Ответить | Правка | Наверх | Cообщить модератору

52. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от пох. (?), 15-Фев-21, 18:39 
Ну расскажи мне, где купить новый аналог LS5000 - мне очень надо, мой 4k того гляди сдохнет.

Где купить новый ls5000 я знаю, их еще изредка продают, как и бу в рабочем состоянии. Родной софт, что характерно, бесполезное г-но.

Остался таки да, "у пяти васянов", потому что 5000 - это цена.

Ответить | Правка | К родителю #30 | Наверх | Cообщить модератору

56. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (56), 15-Фев-21, 19:54 
Если каждый в мире будет себе по десять принтеров покупать, то не будет мира через 100 лет.
Ответить | Правка | К родителю #30 | Наверх | Cообщить модератору

50. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (50), 15-Фев-21, 18:35 
если 20 лет раз в год откладывать по 100 рублей, то можно купить новый или как минимум с лохито.
Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

61. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Сейд (ok), 15-Фев-21, 23:26 
Только не 100 рублей, а 2 евро. Если 100 рублей откладывать, то через 20 лет даже старое МФУ без картриджей не купишь.
Ответить | Правка | Наверх | Cообщить модератору

62. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (62), 16-Фев-21, 00:05 
В данном случае скомпенсировалось бы временами, когда доллар по 28
Ответить | Правка | Наверх | Cообщить модератору

64. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Сейд (ok), 16-Фев-21, 00:45 
Ого, посмотрел курс евро в России по годам. За двадцать лет всего лишь от 26 до 89 рублей (рубль обесценился в 3 раза). Завидую вам из Беларуси. У нас за это время 0,11 BYN превратились в 3,17 BYN (BYN обесценился в 29 раз). Необычно, что даже в России люди живут без гиперинфляции.
Ответить | Правка | Наверх | Cообщить модератору

77. Скрыто модератором  –1 +/
Сообщение от zzz (??), 16-Фев-21, 16:34 
Ответить | Правка | К родителю #50 | Наверх | Cообщить модератору

71. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (70), 16-Фев-21, 11:47 
Поставь VueScan и не морочь голову. Правда там потребуется keygen и заблокировать пару хостов - да, и под Linux такое бывает.
Ответить | Правка | К родителю #8 | Наверх | Cообщить модератору

9. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –2 +/
Сообщение от Аноним (8), 15-Фев-21, 15:15 
А поддержку старых когда добавите? Я всё жду когда мой сканер появится чтобы с винды на линукс перейти. Уже 20 лет жду.
Ответить | Правка | Наверх | Cообщить модератору

13. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от 1 (??), 15-Фев-21, 15:18 
Да ладно ... Твой старый (20 летний) сканер в божесвенной десяточке заработал ? O_o
Ответить | Правка | Наверх | Cообщить модератору

14. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (8), 15-Фев-21, 15:22 
Нет. Но в 7-ке работал. А в линуксах он что в старых не работал, что в новых. Я как бы понимаю что разработка дров под линукс требует время и выходят они позже, чем для винды. Но за 20 лет так и не вышло. Вот что печально.
Ответить | Правка | Наверх | Cообщить модератору

16. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +6 +/
Сообщение от Аноним (2), 15-Фев-21, 15:37 
Не совсем так. Если производитель не написал дров для твоей железки, то ты дал денег не тому производителю. Дрова не от инженеров на зарплате у производителя появляются только чудом, и баги доисторического железа разгребать никому не интересно в любом случае. Человек который может добавить поддержку, скорее всего не станет заморачиваться с хламом взятым с помойки.
Ответить | Правка | Наверх | Cообщить модератору

40. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –3 +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:50 
При этом качество драйверов под Linux зачастую хуже, чем под Windows, потому что 1:95 на десктопе. То есть вы рискуете остаться без части функционала или устройство будет глючить!
Ответить | Правка | Наверх | Cообщить модератору

55. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от AleksK (ok), 15-Фев-21, 19:06 
А не проще смотреть что покупаешь? Несколько месяцев назад купил домой мфу Epson L3100, зашел на их сайт скачал драйвера на принтер и сканер для Ubuntu, поставил, работает. В чем проблема сначала узнать о наличии дров для Linux, а потом покупать?
Ответить | Правка | К родителю #9 | Наверх | Cообщить модератору

12. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –2 +/
Сообщение от Аноним (8), 15-Фев-21, 15:18 
Имею Canon LBP-810 Мегапопулярный в прошлом принтер. Искаробки не работает. Для работы требуется скачать и запустить под sudo некий батник с форума.
Также есть сканер Mustek 1200 UB Plus Ситуация ещё хуже, батника я не нашёл, из коробки само собой ничего не работает. А они обои меняют чтобы привлечь домохозяек.
Ответить | Правка | Наверх | Cообщить модератору

15. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +7 +/
Сообщение от fske (?), 15-Фев-21, 15:34 
Каждый делает то, что может/хочет. Вот как ты - лежишь на диване и кукарекаешь про то, что тебе все должны: одни дрова на принтер запилить, вторые - на сканер. Никто ничего не далает, но главное ты при деле.
Ответить | Правка | Наверх | Cообщить модератору

17. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +1 +/
Сообщение от Аноним (17), 15-Фев-21, 15:38 
а ты ожидал, что виндовый батник поможет тебе в линухе?
Ответить | Правка | К родителю #12 | Наверх | Cообщить модератору

20. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +1 +/
Сообщение от Аноним (18), 15-Фев-21, 15:44 
Так наверное в проект надо писать, а не на опеннет
Ответить | Правка | К родителю #12 | Наверх | Cообщить модератору

24. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +2 +/
Сообщение от llolik (ok), 15-Фев-21, 15:57 
> Mustek 1200 UB Plus

У меня был такой. Там blob-прошивка, которая требет ЕМНИП usbfs, которую в современных ядрах отключают при сборке (если она ещё вообще там осталась, не интересовался).

Ответить | Правка | К родителю #12 | Наверх | Cообщить модератору

49. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (49), 15-Фев-21, 18:13 
Никакого usbfs не требуется, обычного libusb хватает. Прошивка с родного CD да, требуется. Или гугли по "mustek 1200 ub plus sbwf.usb".
Ответить | Правка | Наверх | Cообщить модератору

54. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от llolik (ok), 15-Фев-21, 19:00 
> Никакого usbfs не требуется, обычного libusb хватает

Ну вот я выше и написал, что толи libusb толи usbfs не хватает. Спасибо, что поправили. Я тоже только с strace нашёл чего ему не хватает пару лет назад, когда мне попадался этот сканер.

Ответить | Правка | Наверх | Cообщить модератору

29. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Dzen Python (ok), 15-Фев-21, 16:20 
Руководство к действию:
1. Берешь, изучаешь модель драйверов для своих ископаемых
2. Пилишь драйвера и оболочку над блобиком
3. Работаешь
Ответить | Правка | К родителю #12 | Наверх | Cообщить модератору

41. Скрыто модератором  –3 +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:55 
Ответить | Правка | К родителю #12 | Наверх | Cообщить модератору

59. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от AleksK (ok), 15-Фев-21, 22:36 
Принтер и сканер 2001-2002 года. Это уже почти раритет. Зачем тебе эта древность?
Ответить | Правка | К родителю #12 | Наверх | Cообщить модератору

60. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Сейд (ok), 15-Фев-21, 23:18 
Скорее всего, для того, чтобы печатать и сканировать.
Ответить | Правка | Наверх | Cообщить модератору

68. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от AleksK (ok), 16-Фев-21, 10:16 
> Скорее всего, для того, чтобы печатать и сканировать.

Медленно и печально печатать и сканировать. Что одно что другое жутко тормозное, сто раза переремонтированное говно.

Потрать 15 тысяч купи новую мфу и не трать нервы. Те же brother сейчас замечательно поддерживают Linux, вот например самая дешевая DCP-1510, печатает и сканирует в 2-3 быстрее чем то говно с помойки:
https://support.brother.com/g/b/downloadlist.aspx?c=ru&lang=...

У меня дома Epson L3100 струйник с снпч, 100 мл родных чернил стоит 500-600 рублей. Тоже полная поддержка Linux.

Ответить | Правка | Наверх | Cообщить модератору

67. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от RHEL fan (?), 16-Фев-21, 10:07 
А чего, там с тех пор все кардинально поменялось? MS разьве что с TWAIN на WIA перешла.
Ответить | Правка | К родителю #59 | Наверх | Cообщить модератору

69. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от AleksK (ok), 16-Фев-21, 10:22 
> А чего, там с тех пор все кардинально поменялось? MS разьве что
> с TWAIN на WIA перешла.

С тех пор кардинально поменялась скорость и удобство в работе. 810 печатает 8 страниц в минуту, у меня струйник раза в два быстрее текст печатает. Мастеки 1200 это тоже древнее тормозное говно, много сканировать на нем это просто жесть, при этом лампы у них со временем выгорают, и на цветных сканах появляются полосы, у меня был такой когда-то он давно уже на помойке.

Ответить | Правка | Наверх | Cообщить модератору

72. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (70), 16-Фев-21, 11:50 
Практически никакого прогресса в этой области со времён перехода на USB не было. Ни лучше ни быстрее сканировать не стали. Какой смысл менять?
Ответить | Правка | К родителю #59 | Наверх | Cообщить модератору

78. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Выписываю общие места. (?), 16-Фев-21, 17:11 
ocr-ил 1200-м книги для кафедры, типовой планшетник на который отцы натягивали кошелёк, в ряду hp2400sj итп, насколько знаю жив только стекло поменяли, неспешно калибрует и едет по смазке. 810-е также обстоятельно прогреваются и долго выпекают, напоминают морально hp lj 4l и hp 1100 что-ли. самые обычные принтеры, в те времена только поднимался вопрос The Future Of Linux, Корпорации и Linux и т.д. а лазеры дешевыми не были. определенный смысл иногда менять есть, износ механики, совместимые печки-пленки-барабаны, совместимость.
Ответить | Правка | Наверх | Cообщить модератору

65. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (65), 16-Фев-21, 01:50 
У 1200 драйвера ставятся выковыриванием из виндоавх.

Купите уже вуескан и перестаньте ныть.

Ответить | Правка | К родителю #12 | Наверх | Cообщить модератору

27. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –3 +/
Сообщение от Аноним (27), 15-Фев-21, 16:12 
напомните это не разраб cups-a? я просто забыл как его проект теперь называется вроде он не?
Ответить | Правка | Наверх | Cообщить модератору

73. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (70), 16-Фев-21, 11:52 
Разрабов cups-a не существует. Apple вроде пилил да забил, сейчас говорят проект мёртв.
Ответить | Правка | Наверх | Cообщить модератору

31. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –2 +/
Сообщение от Dzen Python (ok), 15-Фев-21, 16:29 
Ну и универсальный лайвхак любителям помучать старьё и плакальщикам над блобиками.
Берем кошелек, в кошелек кладем деньги, идем в магазин и покупаем великое чудо буржуинской техники - сетевой ПринтСервер(tm). В него втыкаем по usb наш гробик давно почившей в бозе фирмочки, и он, О ЧУДО, с вероятностью в 99% заводится с полпинка. Главное при покупке посмотреть совместимость, но это высшая магия и оставьте её шаману вашей деревни.

Чорт, и это надо объяснять отдельно в комментах

Ответить | Правка | Наверх | Cообщить модератору

33. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +3 +/
Сообщение от AlexYeCu_not_logged (?), 15-Фев-21, 16:36 
>О ЧУДО, с вероятностью в 99%

Минуточку. А на чём, по-вашему, работает этот самый принт-сервер?

Ответить | Правка | Наверх | Cообщить модератору

39. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Dzen Python (ok), 15-Фев-21, 16:47 
Не важно на чем он работает, важно что для неосиляторов, дядек "у меня 20 лет стоит сканер и все 20 лет я не могу перейти на лянекс", потребил и просто "очень серьёзных" людей это оптимальный вариант плаг-унд-плей. Настроенный за их деньги добрыми китайцами-ниженерами (а может скорее инженерами, чем китайцами) прямо на заводе.
Ответить | Правка | Наверх | Cообщить модератору

42. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от SinoptikU (?), 15-Фев-21, 16:59 
Зачем за принтер платить дважды?
Ответить | Правка | Наверх | Cообщить модератору

51. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +1 +/
Сообщение от Аноним (50), 15-Фев-21, 18:39 
Потому что скупой платит дважды
Ответить | Правка | Наверх | Cообщить модератору

53. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +1 +/
Сообщение от Аноним (50), 15-Фев-21, 18:40 
Один раз, чтобы стать владельцем и любоваться, второй, чтобы пользоваться
Ответить | Правка | К родителю #42 | Наверх | Cообщить модератору

43. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (43), 15-Фев-21, 17:07 
И этот принт-сервер стоит как новый принтер/сканер. А иные как МФУ.
Ответить | Правка | К родителю #31 | Наверх | Cообщить модератору

44. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +2 +/
Сообщение от Dzen Python (ok), 15-Фев-21, 17:10 
Ну а что ты хотел? Думал в сказку попал, где все бесплатно и просто?
Правило рычага: экономя на мозгах плати деньги
Ответить | Правка | Наверх | Cообщить модератору

47. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (43), 15-Фев-21, 17:17 
На мозгах экономии тоже нет - принт-сервер надо завести, а до этого купить и не облажаться с поддержкой моделей.
Ответить | Правка | Наверх | Cообщить модератору

45. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от iPony129412 (?), 15-Фев-21, 17:11 
> ЧУДО, с вероятностью в 99% заводится с полпинка

не ври

Ответить | Правка | К родителю #31 | Наверх | Cообщить модератору

58. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (58), 15-Фев-21, 22:24 
Году в 2007 я устанавливал iscan для сканеров Epson (вроде backend для SANE). Потом в дистрах появился iscan-free, который также можно было заменить на обычный iscan. Недавно читал новость, что Epson собирается выпустить iscan2, потому что дистры за это время немного изменились. Ничего не слышно об этом?
Ответить | Правка | Наверх | Cообщить модератору

63. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  –1 +/
Сообщение от Аноним (62), 16-Фев-21, 00:08 
Не люблю принтеры, особенно струйные без изкоробочной СНПЧ. На веществах так не навариваются, как кэноны с эпсонами на картриджах и головках. Давно был МФУ, купил картридж цветной, чтобы фотки на доки сделать, через пару месяцев картридж засох, т.е. надо всё равно продувать, и чернила кончатся от продувки.
Ответить | Правка | Наверх | Cообщить модератору

74. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (70), 16-Фев-21, 11:55 
Вот те делать нехрен. Сто раз же говорили - струйные принтеры можно покупть только тем, кто *регулярно* печатает цветные фотографии, т.е. всяким студиям собственно.
Ответить | Правка | Наверх | Cообщить модератору

75. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от mos87 (ok), 16-Фев-21, 14:47 
Годнота
Ответить | Правка | Наверх | Cообщить модератору

80. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от кактотак (?), 17-Фев-21, 17:46 
> Пакетом поддерживается 1652 моделей сканеров

Да вот только 95% из них уже на рынке НЕ ПРОДАЕТСЯ!

Ответить | Правка | Наверх | Cообщить модератору

82. "Выпуск SANE 1.0.32 с поддержкой новых моделей сканеров"  +/
Сообщение от Аноним (82), 18-Фев-21, 07:38 
блин сколько в новости неадекватных нытиков-виндузятников...

одни купили вин-онли гогно 20 лет назад, из винды поддержку тоже давно выкинули, но они требуют чтоб их прелесть волшебным образом под линуксом заработало...

другие криворучки не могут прочитать абзац на техническом англицком и запустить железяку...



Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
A-Real
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру